fred-pyfco (1.16.3-1~focal+1) focal; urgency=medium

  * Backport for Ubuntu focal

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 12 Jan 2022 11:01:35 +0100

fred-pyfco (1.16.3-1) xenial; urgency=medium

  * 1.16.3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 12 Jan 2022 11:01:32 +0100

fred-pyfco (1.16.2-1) xenial; urgency=medium

  * 1.16.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 12 Jan 2022 10:01:33 +0100

fred-pyfco (1.16.1-1) xenial; urgency=medium

  * 1.16.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 28 Jan 2021 11:01:25 +0100

fred-pyfco (1.16.0-1) xenial; urgency=medium

  * 1.16.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 28 Jan 2021 11:01:24 +0100

fred-pyfco (1.15.1-1) xenial; urgency=medium

  * 1.15.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 11 Dec 2019 15:18:28 +0100

fred-pyfco (1.15.1~rc1-1) xenial; urgency=medium

  * 1.15.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 20 Nov 2019 17:02:35 +0100

fred-pyfco (1.15.0-1) xenial; urgency=medium

  * 1.15.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 23 Apr 2019 21:52:58 +0200

fred-pyfco (1.15.0~rc2-1) xenial; urgency=medium

  * 1.15.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 10 Apr 2019 18:00:42 +0200

fred-pyfco (1.15.0~rc1-2) xenial; urgency=medium

  * License change to GPL-3+

 -- Fred Builder <fred.builder@nic.cz>  Mon, 01 Apr 2019 15:05:52 +0200

fred-pyfco (1.15.0~rc1-1) xenial; urgency=medium

  * 1.15.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 22 Mar 2019 11:44:34 +0100

fred-pyfco (1.14.0-1) xenial; urgency=medium

  * 1.14.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 03 Jan 2019 16:38:17 +0100

fred-pyfco (1.14.0~rc4-2) xenial; urgency=medium

  * Rename py3 pkg to fred-pyfco-py3. See #21979.

 -- Fred Builder <fred.builder@nic.cz>  Thu, 27 Sep 2018 13:56:29 +0200

fred-pyfco (1.14.0~rc4-1) xenial; urgency=medium

  * 1.14.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 21 Sep 2018 16:03:04 +0200

fred-pyfco (1.14.0~rc3-1) xenial; urgency=medium

  * 1.14.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 12 Sep 2018 03:27:29 +0200

fred-pyfco (1.14.0~rc2-1) xenial; urgency=medium

  * 1.14.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 14 Aug 2018 16:00:34 +0200

fred-pyfco (1.14.0~rc1-1) xenial; urgency=medium

  * 1.14.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 20 Jul 2018 12:00:33 +0200

fred-pyfco (1.13.0-1) xenial; urgency=medium

  * 1.13.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 21 May 2018 13:07:43 +0200

fred-pyfco (1.13.0~rc1-1) xenial; urgency=medium

  * 1.13.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 17 Apr 2018 11:02:14 +0200

fred-pyfco (1.12.0-1) xenial; urgency=medium

  * 1.12.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 05 Apr 2018 10:49:50 +0200

fred-pyfco (1.12.0~rc3-1) xenial; urgency=medium

  * 1.12.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 28 Mar 2018 15:00:48 +0200

fred-pyfco (1.12.0~rc2-2) xenial; urgency=medium

  * Make python-pyfco RDep on the same fred-pyfco version

 -- Fred Builder <fred.builder@nic.cz>  Fri, 23 Mar 2018 13:05:55 +0100

fred-pyfco (1.12.0~rc2-1) xenial; urgency=medium

  * 1.12.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 15 Mar 2018 15:00:46 +0100

fred-pyfco (1.12.0~rc1-1) xenial; urgency=medium

  * 1.12.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 15 Mar 2018 15:00:46 +0100

fred-pyfco (1.11.0~rc2-1) xenial; urgency=medium

  * 1.11.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 15 Mar 2018 10:00:48 +0100

fred-pyfco (1.11.0~rc1-1) xenial; urgency=medium

  * 1.11.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 08 Mar 2018 13:54:48 +0100

fred-pyfco (1.10.0~rc1-2) xenial; urgency=medium

  * Create fred3-pyfco package
  * Update debian/
    * Add d/watch

 -- Fred Builder <fred.builder@nic.cz>  Thu, 08 Mar 2018 11:39:15 +0100

fred-pyfco (1.10.0~rc1-1) xenial; urgency=medium

  * 1.10.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 21 Feb 2018 12:00:58 +0100

fred-pyfco (1.9.1-2) xenial; urgency=medium

  * Create transitional package

 -- Fred Builder <fred.builder@nic.cz>  Tue, 13 Feb 2018 11:31:27 +0100

fred-pyfco (1.9.1-1) xenial; urgency=medium

  * 1.9.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 12 Feb 2018 19:00:46 +0100

fred-pyfco (1.9.0-1) xenial; urgency=medium

  * 1.9.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 12 Feb 2018 19:00:46 +0100

fred-pyfco (1.9.0~rc1-2) xenial; urgency=medium

  * Rename to fred-pyfco
    * See #21058
  * Modernize debian/
  * Add debian/source/format

 -- Fred Builder <fred.builder@nic.cz>  Fri, 09 Feb 2018 14:01:49 +0100

pyfco (1.9.0~rc1-1) xenial; urgency=medium

  * 1.9.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 12 Jan 2018 15:40:33 +0100

pyfco (1.8.0~rc2-1) xenial; urgency=medium

  * 1.8.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 22 Nov 2017 14:15:13 +0000

pyfco (1.8.0~rc1-1) xenial; urgency=medium

  * 1.8.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 14 Nov 2017 16:00:18 +0000

pyfco (1.7.0-1) xenial; urgency=medium

  * 1.7.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 17 Oct 2017 16:11:01 +0200

pyfco (1.7.0~rc1-2) xenial; urgency=medium

  * Obsolete python-freddist, use setuptools instead

 -- Fred Builder <fred.builder@nic.cz>  Tue, 05 Sep 2017 17:07:22 +0200

pyfco (1.7.0~rc1-1) UNRELEASED; urgency=low

  * 1.6.0~rc1: Import new upstream version
  * 1.7.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 04 Sep 2017 15:09:56 +0200

pyfco (1.5.0-1) UNRELEASED; urgency=low

  * 1.5.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 12 Jun 2017 20:59:02 +0200

pyfco (1.5.0~rc1-1) UNRELEASED; urgency=low

  * 1.5.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 25 Apr 2017 17:10:50 +0200

pyfco (1.4.0-1) UNRELEASED; urgency=low

  * 1.4.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 19 Dec 2016 19:23:23 +0100

pyfco (1.4.0~rc1-1) UNRELEASED; urgency=low

  * 1.4.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 31 Oct 2016 15:29:03 +0100

pyfco (1.3.0-2) UNRELEASED; urgency=low

  * BDep on python-support or dh-python

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 23 Aug 2016 14:51:38 +0200

pyfco (1.3.0-1) UNRELEASED; urgency=low

  * 1.3.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 22 Aug 2016 14:26:28 +0200

pyfco (1.3.0~rc1-1) UNRELEASED; urgency=low

  * 1.3.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 14 Jul 2016 15:17:25 +0200

pyfco (1.2.0-1) UNRELEASED; urgency=low

  * 1.2.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 01 Jul 2016 15:28:03 +0200

pyfco (1.2.0~rc1-3) UNRELEASED; urgency=low

  * Force DH to use python build system
  * BDep on python-freddist

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Thu, 02 Jun 2016 13:02:52 +0200

pyfco (1.2.0~rc1-2) UNRELEASED; urgency=low

  * Disable unit tests

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Thu, 02 Jun 2016 11:21:55 +0200

pyfco (1.2.0~rc1-1) UNRELEASED; urgency=low

  * 1.2.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 02 Jun 2016 11:11:37 +0200

pyfco (1.1.0-1) UNRELEASED; urgency=low

  * 1.1.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 02 Jun 2016 11:11:36 +0200

pyfco (1.0.0-1) UNRELEASED; urgency=low

  * 1.0.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 02 Jun 2016 11:11:35 +0200

pyfco (1.0.0~rc2-1) UNRELEASED; urgency=low

  * 1.0.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 14 Oct 2015 14:35:01 +0200

pyfco (1.0.0~rc1-1) UNRELEASED; urgency=low

  * 1.0.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 14 Oct 2015 13:44:58 +0200
